KJL - Bug #3118

Nama Barang di Goods Receipt masih menampilkan kode, harusnya Description
10/07/2024 05:58 PM - haykal haykal

Status: Closed Start date: 10/07/2024
Priority: Normal Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,

Di Goods Receipt dokumen 00000355 Nama Barang nya masih menampilkan kode seperti di foto yang saya attach di bawah.
Dokumen Goods Receipt ini mengeref dari dokumen PO 00000201

Tolong diperbaiki ya agar Nama Barangnya munculnya bukan kode.
Terimakasih.
Menu Path: Logistic & Service > Inventory Document > Goods Receipt

Port: https://hris-kjl.minovais.com:31139/
DB: MinovaES_KJL_Prod (103.153.60.89)

History

#1 - 10/08/2024 11:36 AM - shofwan shiddiq
- Status changed from New to QA Test
- Assignee changed from shofwan shiddiq to haykal haykal

Coba disamakan SDATATABLEFIELD, table fisik nya semua ya seperti yg di port KIL PC 105 http://remote.minovais.com:61138/ karena disini
sudah berjalan. nanti di test kembali

#2 - 10/08/2024 11:52 AM - shofwan shiddiq
- Assignee changed from haykal haykal to jihad ....

#3 - 10/08/2024 12:17 PM - jihad ....

- File clipboard-202410081217-jpday.png added
- File clipboard-202410081217-uqwl8.png added
- Status changed from QA Test to Closed

Sudah, terima kasih

Goods Receipt

+" Save successfull.
https://hris-kjl.minovais.com:31139/
http://remote.minovais.com:61138/

Document Detail

Material ltem Delivery Inspection QC Incoming Inspection

Material Type Nama Barang No. Lot Quantity  Unit Warehouse Storage

1 :] Homopolymer - HF 10 TQ 4000.00 Kg

Files

Nama Barang di GR harusnya bukan code.png 12.9 KB 10/07/2024 haykal haykal
clipboard-202410081217-jpday.png 16 KB 10/08/2024 jihad ....
clipboard-202410081217-uqwl8.png 17.8 KB 10/08/2024 jihad ....
